For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Join CommunityStart Trading
HomeOverviewTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
HomeOverviewTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
  • General Information
    • Server Location
    • Server URLs
    • Quick Start
    • Authentication
    • Rate Limits
    • Benchmarks
    • API Authentication
    • API Best Practices
  • Production API Reference
  • Testnet API Reference
        • GETGet insurance fund account information
  • Useful Resources
    • Paradex Github
    • Paradex CLI
    • Code Samples
    • Python SDK
    • CCXT Integration
Join CommunityStart Trading
Testnet API ReferenceInsurance

Get insurance fund account information

GET
https://api.testnet.paradex.trade/v1/insurance
GET
/v1/insurance
$curl -X GET https://api.testnet.paradex.trade/v1/insurance \
>-H 'Accept: application/json'
200Retrieved
1{
2 "account": "0x495d2eb5236a12b8b4ad7d3849ce6a203ce21c43f473c248dfd5ce70d9454fa",
3 "account_value": "136285.069",
4 "settlement_asset": "USDC",
5 "updated_at": 1681471234972
6}
Get insurance fund account's information
Was this page helpful?
Previous

List liquidations

Next
Built with

Response

OK
accountstring
Starknet address of the Insurance fund
account_valuestring
Total account value of insurance fund
settlement_assetstring
Settlement Asset for the account
updated_atinteger
Account last updated time